commoble.databuddy.codec

## Class SetCodecHelper

- java.lang.Object
- - commoble.databuddy.codec.SetCodecHelper

    public class SetCodecHelper
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SetCodecHelper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static <T> com.mojang.serialization.Codec<java.util.Set<T>>` `makeSetCodec(com.mojang.serialization.Codec<T> codec)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SetCodecHelper

    public SetCodecHelper()

### Method Detail

#### makeSetCodec

    public static <T> com.mojang.serialization.Codec<java.util.Set<T>> makeSetCodec(com.mojang.serialization.Codec<T> codec)